﻿
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-3 {
    width: 25%;
  }

	
	
	

.column-section { margin-top: 60px; }

div .column-section:first-child { margin-top: 0px; }

.icon-chevychaseland:before {
  content: "\e904";
}

span.navy {
  color: #2c3d5f;
}

a.navy-link {
  color: #2c3d5f;
  text-decoration: none;
}

a.navy-link:hover {
  color: #17a185;
}

.navy-line {
  width: 60px;
  height: 1px;
  margin: 60px auto 0;
  border-bottom: 2px solid #e9b732;
}

.navy-bg {
  background-color: #2c3d5f;
  color: #ffffff;
}

.navy-section {
  margin-top: 60px;
  background: #2c3d5f;
  color: #fff;
  padding: 20px 0;
}
.advert .ad-position{text-align:center;margin:auto}


.footer__right { position: relative; width: 50%; height: 315px; float: left; }


.footer__right:before { position: absolute; top: 0; left: 0; bottom: 0; right: -2000px; display: block; content: ''; background: #c9edf0; }



.widget_text .textwidget p { margin-bottom: 1em; }


.play-video-btn-inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  width: 76px;
  height: 76px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.3);
  margin: 0 auto;
}
.td-pb-span3{width:25%}
.td-pb-span3 .td-slide-on-2-columns .td-doubleSlider-1,.td-pb-span3 .td-slide-on-2-columns .td-slide-galery-figure{height:200px}

#banner{ 
	text-align:center;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.module.no-js,.module.init,.experienceeditor .module{pointer-events:auto}
.module-list{padding:30px 0;background:#eee}
.module-list ul,.module-list li{list-style:none;padding:0;margin:0}
.module-list li{margin:15px 0}
.module-list a{font-size:18px;line-height:22px}
.module-list hr{background-color:#333;height:1px;margin:30px 0}
.legal .module-header{text-align:center;margin-bottom:60px}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {max-width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}

.responsive-slider.flexslider .slides img {
        height: auto !important;
        border: none;
        margin: 0;
        padding: 0;
        background: none;
}

.responsive-slider.flexslider .slides, .responsive-slider.flexslider .slides li {
        list-style: none;
        margin: 0;
        padding: 0;
}



#homepage-container{
	display: block;
	float: left;
	margin-bottom:10px;
	text-align: center;
}


#search-box #close-x {
	float: right;
	width: 23px;
	height: 23px;
	background-color: #5e5d5c;
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	line-height: 21px;
	margin-top: 15px;
	margin-right: 0;
	margin-left: 20px;
	cursor: pointer;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


a.marki_blok, a.modeli {
    float: left;
   	margin:8px 8px 0 0;
    text-align: center;
    background: #f5f5f5;
    border: 1px solid #c3c3c3;   
}

a.marki_blok{
	height: 79px;
}




a.marki_blok h2, a.modeli h2{
	
	text-align:center;
	line-height: 24px;
	background: none;
	padding: 0 14px;
	font-weight: bold;
	height: auto;
	font-size:14px;
	color:#000;
}



a.marki_blok:hover h2, a.modeli:hover h2{
	  color:#666;
}

a.marki_blok:hover, a.marki_blok:hover img,   a.modeli:hover, a.modeli:hover img{
	 background:#fff;
    
}

a.marki_blok img , a.modeli img {
    padding: 3px;
   	margin: 2px 5px 0 5px;
    background: #fff;
    border-radius:  4px;
    border: 1px solid #ddd;
   
}

.about_1
{width: 656px;float: left;margin-top: 70px;}
#left{float:left;width:675px}
